From: Ashley Carter <[email-masked]>
To: [email-masked]
Date: Tue, 7 Jan 2025 21:16:53 -0500

Hello,

I bought a comforter (your brand but thru Walmart) It came in today. I now
notice after opening that one of the pillowcases is dirty. Who would be
best to contact to try and get a replacement for the one pillowcase.

Ashley Carter